[footer_learn_more]
other = "Узнать больше"

[footer_available_services]
other = "Доступные сервисы"

[footer_user_guide]
other = "Пользовательская документация"

[footer_blog]
other = "Блог"

[footer_get_help]
other = "Получить помощь"

[footer_matrix_chat]
other = "Чат в Matrix"

[footer_telegram_chat]
other = "Чат в Telegram"

[footer_contribute]
other = "Внести вклад"

[footer_source_code]
other = "Исходный код"

[footer_translate]
other = "Помочь с переводом"

[footer_dev_wiki]
other = "Wiki разработчиков"

[footer_test_nightly]
other = "Тестировать ночные сборки"

[footer_matrix_contributor_chat]
other = "Чат контрибьюторов в Matrix"

[footer_telegram_contributor_chat]
other = "Чат контрибьюторов в Telegram"

[footer_download]
other = "Скачать приложение"

[footer_download_phone]
other = "Для телефона"

[footer_download_fdroid]
other = "F-Droid"

[footer_download_google_play]
other = "Google Play"

[footer_download_apk]
other = "APK файл"

[footer_download_desktop]
other = "Для компьютера"

[footer_download_windows]
other = "Windows"

[footer_download_macos]
other = "macOS"

[footer_download_linux]
other = "GNU/Linux"

[videoUnsupported]
other = "Ваш браузер не поддерживает встраиваемое видео, но не переживайте, вы можете <a href=\"{{ .RelPermalink }}\">скачать его</a> и смотреть в вашем любимом видеоплеере!"